
/*--------------------------------------------------------------
# Tooltip
--------------------------------------------------------------*/
.admin-bar .easy-tooltip-margin-adjust {
	position: absolute;
	margin-top: -40px;
}
.easy-tooltip-to-top {
	display: inline-block;
	margin-left: 10px;
}
.easy-tooltip-to-top:after {
	content: "\f474";
	font-family: 'dashicons';
	line-height: 1;
}

.easy-tooltip a{
	text-decoration: none;
}

.easy-tooltip sup:before {
	line-height: 1;
	margin-left: 0.1rem;
	font-size: 0.5rem;
}

/*--------------------------------------------------------------
# Tooltip figure
--------------------------------------------------------------*/
.easy-tooltip-figure{
	margin-left: 2px !important;
	font-size: 0.6rem !important;
}

.qtip-figure {
	border: none !important;
	color: #fff !important;
	background-color: rgba(0,0,0,0.85) !important;
	padding: 10px !important;
	width: auto;
	border-radius: 0 !important;
	box-shadow: none !important;
	font-size: 12px !important;
	font-style: italic;
	z-index: 99993 !important;
}

.qtip-figure .qtip-content{
	padding: 0 !important;
}

.qtip-content p{
	line-height: 1.3;
	margin: 0 0 0.4rem 0;
}

.qtip-content p:last-of-type{
	margin: 0;
}

/*--------------------------------------------------------------
# Slider figure
--------------------------------------------------------------*/
.fancybox-container .fancybox-slide .slider_layout{
	overflow: hidden;
	width: 90vw !important;
	max-width: 1200px !important;
}

.slider_layout .flexslider .slides img{
	width: auto;
	max-height: 70vh;
	margin: auto;
}

.flexslider{
	border: 0 !important;
	background: transparent !important;
	margin: 0 !important;
}

.flexslider-controls .flex-control-nav {
	font-size: 0;
	display: flex;
	justify-content: center;
	position: relative;
	bottom: initial;
}
.flexslider-controls .flex-control-nav li{
	font-size: 0.7rem;
	line-height: 1.2;
	background: #000;
	border-right: solid #fff 1px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	margin: 0.09em 0 0 0;
	padding: 0.5rem 1rem;
    flex-grow: 1;
    flex-basis: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.flexslider-controls .flex-control-nav li.flex-active{
	background: #ccc;
	color: #000;
}

.flexslider .slides > li{
	position: relative;
	opacity: 0;
	-webkit-transition:all 500ms;
	-moz-transition:all 500ms;
	-o-transition:all 500ms;
	transition:all 500ms;
}

.flexslider .slides > li.flex-active-slide{
	opacity: 1;
}

.flexslider .slides > li .fa-info-circle{
	position: absolute;
	top: 0.8rem;
	right: 0.9rem;
	z-index: 2;
}

.flexslider .slides > li .slide_text{
	width: 100%;
	position: absolute;
	z-index: -1;
	top: 0;
	background: rgba(255,255,255,0.7);
	padding: 1rem;
	opacity: 0;
	-webkit-transition:all 1000ms;
	-moz-transition:all 1000ms;
	-o-transition:all 1000ms;
	transition:all 1000ms;
}

.flexslider .slides > li .slide_text h4.slide_title{
	margin: 0;
}

.flexslider .slides > li .slide_text .slide_desc p{
	margin: 0;
}

.flexslider .slides > li .slide_text .slide_desc{
	font-size: 0.8rem;
	line-height: 1.3;
}

.flexslider .slides > li .fa-info-circle:hover+.slide_text,
.flexslider .slides > li .slide_text:hover{
	opacity: 1;
	z-index: 1;
}

/*--------------------------------------------------------------
# Full figure
--------------------------------------------------------------*/
.full_figure header,
.full_figure footer,
.full_figure .article-subtitle,
.full_figure .entry-title,
.full_figure #article-head-pos-sticky,
.full_figure #article-head-pos{
	display: none;
}

.single-figure.full_figure .figure_element{
	margin: 0;
}

.full_figure #map-container{
	margin: 0;
	height: 100vh;
}

.full_figure #article-content{
	padding: 0;
	border: none;
}

.admin-bar.full_figure #map-container{
	margin: 0;
	height: calc(100vh - 32px);
}

.full_figure .entry-content,
.full_figure .site-content{
	width: 100%;
	max-width: 100%;
}

.admin-bar.full_figure .entry-content,
.admin-bar.full_figure .site-content{
	height: calc(100vh - 32px);
}


/*--------------------------------------------------------------
# Map figure
--------------------------------------------------------------*/
.map-main-container,
#map-container{
	height: 100%;
	width: 100%;
	position: relative;
}

.highcharts-tooltip h3{
	margin: 0 0 5px;
}

.highcharts-tooltip h3:before{
	content: none !important;
}


/*--------------------------------------------------------------
# Timeline figure
--------------------------------------------------------------*/
.tl-slide .tl-slide-content-container .tl-slide-content{
	display: flex !important;
}

.tl-slide .tl-slide-content-container .tl-slide-content{
	width: auto !important;
}

.tl-timeline h1, .tl-timeline h2{
	font-size: 1.5rem !important;
	line-height: 1.8rem !important;
}

.tl-timeline h2.tl-headline-title{
	font-size: 2rem !important;
	line-height: 2.4rem !important;
}

.tl-timeline h1:before, .tl-timeline h2:before, .tl-timeline h3:before{
	content: none;
}

.tl-slide .tl-slide-content-container .tl-slide-content .tl-media{
	min-width: 40% !important;
}

.tl-slide .tl-slide-content-container .tl-slide-content .tl-text{
	width: 60% !important;
	max-width: 60% !important;
}

/*--------------------------------------------------------------
# Drilldown figure
--------------------------------------------------------------*/
.highcharts-button-box+text {
  fill: #ed1c2a !important;
}

.highcharts-button-hover .highcharts-button-box+text {
  fill: #ed1c2a !important;
}

.drilldown_tooltip{
	background-color: rgba(0,0,0,0.85);
	padding: 5px 10px 7px;
	white-space: nowrap !important;
	width: auto;
	font-weight: normal;
}

.drilldown_figure .figure_title{
	margin-bottom: 0 !important;
}

.drilldown_figure .highcharts-subtitle{
	margin-bottom: 1rem;
}

.tooltip_detail {
	font-size: 0.8rem;
	line-height: 1.3;
	font-weight: normal;
	background-color: transparent;
	color: #fff;
	padding: 2px 5px;
	border-radius: 3px;
	margin: 1px 0 0;
}

.tooltip-note {
	font-size: 0.65rem;
	white-space: pre-wrap;
	padding: 2px 5px;
	font-weight: normal;
	font-style: italic;
	line-height: 1.4;
}

/*--------------------------------------------------------------
# Newsletter
--------------------------------------------------------------*/
.home #newsletter_form .close{
	top: -60px;
	right: -60px;
}

.fancybox-slide>div#newsletter_form{
/* 	padding: 24px 4px; */
	overflow: visible;
}

#newsletter_form h3{
	margin: 0 20px;
}